## advocate 1.0.0

=== debian/changelog ===
advocate (1.0.0-7) unstable; urgency=medium

  * Team upload.
  * Patch-out python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 01:00:15 +0100

advocate (1.0.0-6.2) unstable; urgency=medium

  * Team upload.
  * Patch-out python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Dec 2024 12:44:39 +0100

advocate (1.0.0-6.1) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-syntax-warning.patch: Add patch to fix SyntaxWarning
    (Closes: #1085321).

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 21 Oct 2024 20:45:23 -0300

advocate (1.0.0-6) unstable; urgency=medium

  * Add missing python3-six build dependency.
  * Move packages required for tests to Build-Depends-Indep.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 12:01:10 +0100

advocate (1.0.0-5) unstable; urgency=medium

  * Fix tests to work with Python 3.12. (Closes: #1056224, #1058209)
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 24 Dec 2023 15:05:53 +0000

advocate (1.0.0-4) unstable; urgency=medium

  * More patching of the test suite to avoid network access

 -- Edward Betts <edward@4angle.com>  Thu, 18 Aug 2022 17:40:25 +0100

advocate (1.0.0-3) unstable; urgency=medium

  * Patch test suite to avoid network access.

 -- Edward Betts <edward@4angle.com>  Thu, 18 Aug 2022 17:20:16 +0100

advocate (1.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 10 Aug 2022 22:59:33 +0100

advocate (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1016629)

 -- Edward Betts <edward@4angle.com>  Fri, 05 Aug 2022 09:39:15 +0100
