=== debian/control ===
Source: advocate
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-netifaces <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-futures <!nocheck>,
 python3-requests-mock <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/JordanMilne/Advocate
Vcs-Browser: https://salsa.debian.org/python-team/packages/advocate
Vcs-Git: https://salsa.debian.org/python-team/packages/advocate.git

Package: python3-advocate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Safely make HTTP requests on behalf of a third party
 A wrapper around the requests library for safely making HTTP requests on
 behalf of a third party.
