=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/advocate-$1\.tar\.gz/ \
  https://github.com/JordanMilne/Advocate/tags .*/v?(\d\S+)\.tar\.gz
